Skip to main content
GET
Get template reminders

Authorizations

Authorization
string
header
required

API key for authentication. Use your API key directly without any prefix (e.g., 'your-api-key'). Bearer prefix is optional but not required.

Path Parameters

id
string<uuid>
required

Template ID

Response

Template reminders retrieved successfully

id
string<uuid>

Unique identifier for the reminder

hours
integer

Hours after sending before reminder is sent

Required range: x >= 1
subject
string

Email subject for the reminder

Maximum string length: 255
message
string

Email message body for the reminder

Maximum string length: 5000
all_users
boolean

Whether reminder applies to all users

template_user_id
string<uuid> | null

Specific user to send reminder to, if not all users

date_created
string<date-time>

Reminder creation timestamp

date_changed
string<date-time>

Reminder last update timestamp